/* COLORS, BACKGROUND-COLORS */

body {

  position: relative;

}

#wrapper {

  background: #efefef;

  padding-top: 20px;

  padding-bottom: 20px;

  position: relative;

}

.no-transition {

  -webkit-transition: all 0s linear !important;

     -moz-transition: all 0s linear !important;

       -o-transition: all 0s linear !important;

          transition: all 0s linear !important;

}

.no-overflow-x {

  overflow-x: hidden;

}

.no-overflow {

  overflow: hidden !important;

}

.body-push-right {

  -webkit-transform: translateX(260px);

     -moz-transform: translateX(260px);

      -ms-transform: translateX(260px);

       -o-transform: translateX(260px);

          transform: translateX(260px);

  opacity: 0.4;

}

#page-contents {

  -webkit-transition: -webkit-transform 0.5s ease;

     -moz-transition: -moz-transform 0.5s ease;

       -o-transition: -o-transform 0.5s ease;

          transition: transform 0.5s ease;

}

.collapse-push-right {

  -webkit-transform: translateX(0);

     -moz-transform: translateX(0);

      -ms-transform: translateX(0);

       -o-transform: translateX(0);

          transform: translateX(0);

}

.off-canvas-close p {

  display: none;

}

.solid-menus {

  margin-top: 0;

  /* background */

  /* images */

  /* list */

  /* tags */

  /* borders */

  /* widget */

  /* tile */

  /* links */

  /* margin */

  /* padding */

  /* text */

  /* layout class */

  /* position */

  /* icon */

  /* Tabs - Side Tabs */

  /* Tabs - Bootstrap Tabs Modification */

  /* Videos */

  /* heading-blocks */

  /* dividers */

  /* custom buttons */

  /* animated buttons */

  /* form-group - captcha */

}

.solid-menus .dropdown-full-width,

.solid-menus .dropdown-full-width-g {

  position: static;

}

.solid-menus .dropdown-full-width .dropdown-menu {

  left: -1px;

  right: -1px;

  padding: 15px 20px;



}

.solid-menus .dropdown-full-width-g .dropdown-menu {

  left: 30px;

  right: 30px;

  padding: 15px 20px;



}

.solid-menus .dropdown-full-width-g .dropdown-menu.dropdown-menu-c {

  left: 15px;

  right: 15px;

}

.solid-menus .dropdown > a i {

  margin-left: 3px;

  position: relative;

  top: 1px;

}

.solid-menus .dropdown .dropdown-right > a i,

.solid-menus .dropdown .dropdown-left > a i {

  margin-left: 0;

}



.solid-menus .dropdown .dropdown-right > .dropdown-menu {

  display: none;

  position: absolute;

  top: 0;

  left: 100%;

}

.solid-menus .dropdown .dropdown-right.dropdown-wide > a {

  padding-right: 50px;

}

.solid-menus .dropdown .dropdown-right.dropdown-wide > a i.icn-right {

  right: 0;

}

.solid-menus .dropdown .dropdown-right.dropdown-wide .dropdown-menu {

  padding: 0;

  top: 0;

}

.solid-menus .dropdown .dropdown-left > .dropdown-menu {

  display: none;

  position: absolute;

  top: 0;

  right: 100%;

  left: auto;

}

.solid-menus .dropdown-menu {

  margin: 0;

  border: 0;

  padding: 0;

}

.solid-menus .dropdown-menu > li > a { /* regular drop down styles */

  padding: 10px 20px;

 	 color:#ffffff;

	 font-weight:normal !important;

	 border-bottom:1px dotted #DDD;

	 font-size:1.15em;

	 font-family: 'Roboto', Helvetica, sans-serif;

	 font-weight: 400;

}



.solid-menus .dropdown-menu > li:last-child > a {border-bottom:none; border-radius:0 }





.solid-menus .dropdown-menu > li.dropdown-wide > a {

  padding-top: 21px;

  padding-bottom: 20px;

}

.solid-menus .dropdown-menu > li.dropdown-wide > a:before {

  content: "";

  position: absolute;

  top: 30px;

  right: 10px;

  background-repeat: no-repeat;

  height: 47px;

  width: 218px;

  margin-top: -23px;

}



.solid-menus .dropdown-menu li a i {

  position: relative;

  margin-right: 5px;

  top: 1px;

  width: 15px;

}

.solid-menus .dropdown-menu.dropdown-menu-no-bg-hov > li > a:hover {

  background-color: transparent !important;

  color: #e00101 !important;

}



.solid-menus .navbar-hover .dropdown.open .dropdown-menu-container > .dropdown-menu,

.solid-menus .navbar-hover .dropdown:hover .dropdown-menu-container > .dropdown-menu {

  margin-top: 0 !important;

  display: block !important;

}

.solid-menus .navbar-toggle.navbar-toggle-left {

  float: left;

  margin-left: 1em;

  z-index: 1;

}



.solid-menus .navbar-nav .dropdown-menu-container {

  float: left;

}

.solid-menus .navbar-nav .dropdown-menu-container > .dropdown-menu {

  display: none;

  left: auto;

  padding: 15px 20px;

  direction: ltr;

}

.solid-menus .navbar-nav.navbar-right .dropdown-menu-container {

  float: right;

  direction: rtl;

}

.solid-menus .navbar-nav.navbar-right .dropdown-menu-container > .dropdown-menu {

  right: auto;

  padding: 15px 20px;

  direction: ltr;

}

.solid-menus .navbar-nav .navbar-link.navbar-link-adjust {

  padding-top: 16px;

}

.solid-menus .navbar.navbar-hover .dropdown:hover > .dropdown-menu {

  display: block !important;

}

.solid-menus .navbar.navbar-narrow {

  min-height: 40px !important;

}

.solid-menus .navbar-fixed-top .navbar-right,

.solid-menus .navbar-static-top .navbar-right {

  margin-right: 0;

}

.solid-menus .row-autoheight {

  overflow-y: auto;

}

.solid-menus .row-autoheight .col-autoheight:not(:first-child) {

  /*border-left: 1px solid #EAEAEA;*/

}

.solid-menus .m-marker.m-marker-rotate {

  -webkit-transition: all 0.2s linear;

     -moz-transition: all 0.2s linear;

       -o-transition: all 0.2s linear;

          transition: all 0.2s linear;

}





.solid-menus .img-responsive {

  margin-left: auto;

  margin-right: auto;

}

.solid-menus .image-container {

  position: relative;

  color: white;

}



.solid-menus .no-margin {

  margin: 0 !important;

}

.solid-menus .margin-2px {

  margin: 2px 2px 0 2px;

}

.solid-menus .margin-5px {

  margin: 5px;

}

.solid-menus .margin-top-0 {

  margin-top: 0 !important;

}

.solid-menus .margin-top-1 {

  margin-top: 1em;

}

.solid-menus .margin-top-2 {

  margin-top: 2em;

}

.solid-menus .margin-top-8px {

  margin-top: 8px !important;

}

.solid-menus .margin-top-p5 {

  margin-top: 0.5em;

}

.solid-menus .margin-right-1 {

  margin-right: 1em !important;

}

.solid-menus .margin-right-2 {

  margin-right: 2em;

}

.solid-menus .margin-bottom-1 {

  margin-bottom: 1em;

}

.solid-menus .margin-bottom-0 {

  margin-bottom: 0 !important;

}

.solid-menus .margin-bottom-2 {

  margin-bottom: 2em;

}

.solid-menus .margin-left-0 {

  margin-left: 0;

}

.solid-menus .margin-left-1 {

  margin-left: 1em;

}

.solid-menus .margin-left-n-10px {

  margin-left: -10px;

}

.solid-menus .margin-auto {

  margin: 0 auto;

}

.solid-menus .no-padding {

  padding: 0 !important;

}

.solid-menus .pad-1 {

  padding: 1em !important;

}

.solid-menus .pad-1-25 {

  padding: 1.25em;

}

.solid-menus .pad-1-5 {

  padding: 1.5em;

}

.solid-menus .pad-2 {

  padding: 2em;

}

.solid-menus .pad-top-0 {

  padding-top: 0 !important;

}

.solid-menus .pad-top-1 {

  padding-top: 1em !important;

}

.solid-menus .pad-left-0 {

  padding-left: 0 !important;

}

.solid-menus .pad-left-1 {

  padding-left: 1em !important;

}

.solid-menus .pad-left-2 {

  padding-left: 2em;

}

.solid-menus .pad-right-0 {

  padding-right: 0 !important;

}

.solid-menus .pad-right-1 {

  padding-right: 1em !important;

}

.solid-menus .pad-right-2 {

  padding-right: 2em;

}

.solid-menus .pad-bottom-0 {

  padding-bottom: 0 !important;

}

.solid-menus .pad-bottom-1 {

  padding-bottom: 1em;

}

.solid-menus .pad-left-108px {

  padding-left: 108px !important;

}

.solid-menus .pad-left-2px {

  padding-left: 2px !important;

}

.solid-menus .pad-small {

  padding: 0.5em !important;

}

.solid-menus .pad-narrow {

  padding: 4px 15px !important;

}

.solid-menus .text-candy {

  color: #CC0C40;

}

.solid-menus .text-orange {

  color: #E99442;

}

.solid-menus .text-white {

  color: white;

}

.solid-menus .text-red {

  color: #e00001;

}

.solid-menus .line-t {

  text-decoration: line-through;

}

.solid-menus .lh-2 {

  line-height: 2;

}

.solid-menus .lh-1-5 {

  line-height: 1.5;

}

.solid-menus .lh-1-25 {

  line-height: 1.25;

}

.solid-menus .ttn {

  text-transform: none;

}

.solid-menus .ws-no-wrap {

  white-space: nowrap;

}

.solid-menus .l-block {

  display: block !important;

}

.solid-menus .l-i-block {

  display: inline-block;

}

.solid-menus .l-c-both {

  clear: both;

}

.solid-menus .l-ovr-flow-h {

  overflow: hidden;

}

.solid-menus .l-table {

  display: table;

}

.solid-menus .l-flex {

  display: -webkit-box;

  display: -webkit-flex;

  display: -moz-box;

  display: -ms-flexbox;

  display: flex;

}

.solid-menus .l-flex.l-flex-hvc {

  -webkit-box-pack: center;

  -webkit-justify-content: center;

     -moz-box-pack: center;

      -ms-flex-pack: center;

          justify-content: center;

}

.solid-menus .l-flex.l-flex-hvc-col {

  -webkit-box-align: center;

  -webkit-align-items: center;

     -moz-box-align: center;

      -ms-flex-align: center;

          align-items: center;

  -webkit-box-pack: center;

  -webkit-justify-content: center;

     -moz-box-pack: center;

      -ms-flex-pack: center;

          justify-content: center;

  -webkit-box-orient: vertical;

  -webkit-box-direction: normal;

  -webkit-flex-direction: column;

     -moz-box-orient: vertical;

     -moz-box-direction: normal;

      -ms-flex-direction: column;

          flex-direction: column;

}

.solid-menus .p-static {

  position: static;

}

.solid-menus .p-relative {

  position: relative;

}

.solid-menus .p-absolute {

  position: absolute;

}

.solid-menus .p-fixed {

  position: fixed;

}



.solid-menus .tabs {

  position: relative;

  margin: 0 0 10px 0;

  		background-color: #71a737

}


/* Product category tab *************************************** */

.solid-menus .tabs.top-tabs-bdr > .tab-nav {
  padding-left: 0;
  background-color:#71a737;
  background-color:#000
  /*border-bottom: 1px solid #DDD;
  		background-color:#770C0E*/

}

.solid-menus .tabs.top-tabs-bdr > .tab-nav > li { /* product category pics */
  list-style: none;
  float: left;
  border: 4px solid #71a737;
  text-align: left;
  border-bottom: 0;
  /*height:225px;*/
  height:222px; /* works */
  width:10%; /* allows for 10x categories ******************************************/
}

.solid-menus .tabs.top-tabs-bdr > .tab-nav-products {
  padding-left: 0;
  background-color:#71a737;
  background-color:#000
  /*border-bottom: 1px solid #DDD;
  		background-color:#770C0E*/

}

.solid-menus .tabs.top-tabs-bdr > .tab-nav-products > li { /* product category pics */
  list-style: none;
  float: left;
  border: 4px solid #71a737;
  text-align: left;
  border-bottom: 0;
  /*height:225px;*/
  height:222px; /* works */
  width:10%; /* allows for 10x categories ******************************************/
}


/* Product category tab ********************************************************************************************************/

.solid-menus .tabs.top-tabs-bdr > .tab-nav > li a { /* product category title */
  line-height: 1.3em;
  padding: 0 2px;
  text-decoration: none;
  display: block;
  color: #ffffff;
  font-size:1.1em;
/*  padding-top:166px; */
  padding-top:169px;/* works */
}

.solid-menus .tabs.top-tabs-bdr > .tab-nav > li.ui-tabs-active a {
  position: relative;
  background: #71a737;
  top: 0px;
  border-bottom: 0;
}

.solid-menus .tabs.top-tabs-bdr > .tab-nav > li:not(:first-child) {
  border-left: 0;
}

.solid-menus .tabs.top-tabs-bdr > .tab-nav.tab-nav-justify {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.solid-menus .tabs.top-tabs-bdr > .tab-nav.tab-nav-justify > li {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
     -moz-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.solid-menus .tabs.top-tabs-bdr > .tab-nav-products > li a { /* product category title */
  line-height: 1.3em;
  padding: 0 2px;
  text-decoration: none;
  display: block;
  color: #ffffff;
  font-size:1.1em;
/*  padding-top:166px; */
  padding-top:169px;/* works */
}

.solid-menus .tabs.top-tabs-bdr > .tab-nav-products > li.ui-tabs-active a {
  position: relative;
  background: #71a737;
  top: 0px;
  border-bottom: 0;
}

.solid-menus .tabs.top-tabs-bdr > .tab-nav-products > li:not(:first-child) {
  border-left: 0;
}

.solid-menus .tabs.top-tabs-bdr > .tab-nav-products.tab-nav-justify {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.solid-menus .tabs.top-tabs-bdr > .tab-nav-products.tab-nav-justify > li {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
     -moz-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.solid-menus .tabs.top-tabs-bdr > .tab-container { /* subnav container */

  overflow: hidden;

  padding: 10px 20px;

/*  border-left: 1px solid #DDD;

  border-right: 1px solid #DDD;

  border-bottom: 1px solid #DDD;*/

}



.solid-menus .tabs.top-tabs-bdr > .tab-container .s-tab-content {

  display: none;

    	margin-top:0px;

}



/* product subnav description and spec graphic */

.solid-menus .tabs.top-tabs-bdr > .tab-container .s-tab-content .col-lg-5,

.solid-menus .tabs.top-tabs-bdr > .tab-container .s-tab-content .col-lg-3 { margin-top:35px; margin-top:20px}





  /* product dropdown styles **************************************************************************************************************/

.solid-menus .tabs.side-tabs > .tab-nav {
  float: left;
		/*margin-top:15px;*/
  margin-top:0px !important;
  /*width: 202px;*/
  		width:430px;
  padding: 15px 0;
  border-bottom: 0;
/*  border-right: 1px solid #DDD;*/
}

.solid-menus .tabs.side-tabs > .tab-nav > li {
  list-style: none;
  float: none;
  border-bottom: 1px dotted #DDD;
  /*border-left: 1px solid #DDD;*/
  border-top: 0;
  height: auto;
  text-align: left !important;
  display: inline-block !important;
  background-color:#71a737;
  width: 425px;

}

.solid-menus .tabs.side-tabs > .tab-nav > li:first-child {
  margin-left: 0;
  /*border-top: 1px solid #DDD;*/

}

.solid-menus .tabs.side-tabs > .tab-nav > li:last-child {
  border-bottom: 1px dotted #DDD;
}

.solid-menus .tabs.side-tabs > .tab-nav > li a { /* product dropdown list styles */
  height: auto;
  line-height: 1.3em;
  padding: 9px 15px;
  text-decoration: none;
  display: block;
  color:#ffffff;
  text-align:left;
  font-size:1em;
}

.solid-menus .tabs.side-tabs > .tab-nav > li a i {
  position: relative;
  margin-right: 5px;
  top: 1px;
  width: 15px;
}

.solid-menus .tabs.side-tabs > .tab-nav > li a i.tab-marker {
  position: absolute;
  top: 1px;
  right: -8px !important;
  opacity: 0;
  font-size: 90%;
  color: #868686;
}

.solid-menus .tabs.side-tabs > .tab-nav > li.ui-tabs-active a {
  position: relative;
  background: #FFF;
  background-color:#5a8e22;
  top: 0;
  color:#fff

}

.solid-menus .tabs.side-tabs > .tab-nav.tab-nav-sm > li > a {
  padding-top: 0;
  padding-bottom: 0;
  line-height: 27px;
}

.solid-menus .tabs.side-tabs > .tab-nav.tab-nav-md > li > a {
  padding-top: 3px;
  padding-bottom: 3px;
}

.solid-menus .tabs.side-tabs > .tab-nav.tab-nav-arrow > li.ui-tabs-active i {
  opacity: 1;
}
.solid-menus .tabs.side-tabs > .tab-nav-products {
  float: left;
		/*margin-top:15px;*/
  margin-top:0px !important;
  /*width: 202px;*/
  		width:430px;
  padding: 15px 0;
  border-bottom: 0;
/*  border-right: 1px solid #DDD;*/
}

.solid-menus .tabs.side-tabs > .tab-nav-products > li {
  list-style: none;
  float: none;
  border-bottom: 1px dotted #DDD;
  /*border-left: 1px solid #DDD;*/
  border-top: 0;
  height: auto;
  text-align: left !important;
  display: inline-block !important;
  background-color:#71a737;
  width: 425px;

}

.solid-menus .tabs.side-tabs > .tab-nav-products > li:first-child {
  margin-left: 0;
  /*border-top: 1px solid #DDD;*/

}

.solid-menus .tabs.side-tabs > .tab-nav-products > li:last-child {
  border-bottom: 1px dotted #DDD;
}

.solid-menus .tabs.side-tabs > .tab-nav-products > li a { /* product dropdown list styles */
  height: auto;
  line-height: 1.3em;
  padding: 9px 15px;
  text-decoration: none;
  display: block;
  color:#ffffff;
  text-align:left;
  font-size:1em;
}

.solid-menus .tabs.side-tabs > .tab-nav-products > li a i {
  position: relative;
  margin-right: 5px;
  top: 1px;
  width: 15px;
}

.solid-menus .tabs.side-tabs > .tab-nav-products > li a i.tab-marker {
  position: absolute;
  top: 1px;
  right: -8px !important;
  opacity: 0;
  font-size: 90%;
  color: #868686;
}

.solid-menus .tabs.side-tabs > .tab-nav-products > li.ui-tabs-active a {
  position: relative;
  background: #FFF;
  background-color:#5a8e22;
  top: 0;
  color:#fff

}

.solid-menus .tabs.side-tabs > .tab-nav-products.tab-nav-sm > li > a {
  padding-top: 0;
  padding-bottom: 0;
  line-height: 27px;
}

.solid-menus .tabs.side-tabs > .tab-nav-products.tab-nav-md > li > a {
  padding-top: 3px;
  padding-bottom: 3px;
}

.solid-menus .tabs.side-tabs > .tab-nav-products.tab-nav-arrow > li.ui-tabs-active i {
  opacity: 1;
}

.solid-menus .tabs.side-tabs .tab-container {

  overflow: hidden;

  padding: 0 15px 10px 20px;

}

.solid-menus .tabs.side-tabs .tab-container .s-tab-content {

  display: none;

}

.solid-menus .bootTab {

  padding: 0 25px;

}

.solid-menus .bootTab > li > a {

  padding: 10px 15px !important;

}

.solid-menus .bootTabContent.tab-content {

  padding: 8px 0 0 0;

}

/*.solid-menus .video-container {

  position: relative;

  padding-bottom: 56.25%;

  padding-top: 25px;

  height: 0;

}

.solid-menus .video-container iframe {

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

}*/

.solid-menus .heading-block.center:after {

  content: '';

  display: block;

  margin: 30px auto !important;

  margin-top: 30px;

  width: 70px;

  border-top: 2px solid #444;

}

.solid-menus p.or {

  position: relative;

  display: block;

  padding: 0 5px;

  margin: 1em 0;

}

.solid-menus p.or:after {

  content: "";

  width: 100%;

  height: 1px;

  border-bottom: 1px solid #cccccc;

  position: absolute;

  top: 9px;

  left: 0;

}

.solid-menus p.or span {

  position: relative;

  padding: 7px;

  z-index: 1;

  background: #000000;

  -webkit-border-radius: 100%;

     -moz-border-radius: 100%;

          border-radius: 100%;

  color: white;

}

.solid-menus hr.h-divider {

  border-color: #EAEAEA;

}

.solid-menus .btn {

  -webkit-transition: all 0.2s ease-in-out;

     -moz-transition: all 0.2s ease-in-out;

       -o-transition: all 0.2s ease-in-out;

          transition: all 0.2s ease-in-out;

}



/* typography */



.navbar-nav > li > a {

  display: block; font-family: 'Roboto', Helvetica, sans-serif; font-weight: 400; font-size: 1.4em; line-height: 2.2em; text-transform:uppercase; height:74px; padding-right:13px; padding-left:13px}





ul.navbar-nav.sticky > li > a {

 display: block; font-family: 'Roboto', Helvetica, sans-serif; font-weight: 400; font-size: 1.2em; line-height: 1.2em; text-transform:uppercase; height:45px; padding-top:14px;  padding-right:18px !important; padding-left:18px !important; }







.strong {  font-weight: bold !important;}





.smaller {

  font-size: 75%;

  line-height: 1.35;

}

.fz-12 {

  font-size: 12px;

}

.ltr-space-1 {

  letter-spacing: 1px;

}



 jquery validation format

input.state-invalid {

  border: 1px solid #e82424;

}

em.state-invalid {

  margin-top: 3px;

  font-size: 12px;

  color: #e82424;

}

/* settings */

.color-box > li {

  width: 50px;

  height: 50px;

  border: 1px solid black;

  margin-right: 15px;

}

.color-box > li:last-child {

  margin-right: 0;

}

.color-box > li:hover {

  cursor: pointer;

}







/* added by sonja *********************************************************************************************/






.nav-level3 {  }

.nav-level3 img {  border:3px solid #fff; margin-bottom:10px; }


ul.level3-left { float: left; margin-right:20px}

ul.level3-right { float: left;}


#nav-btn1 { width:370px !important}

#tab-product1 { /*width:240px;*/   }



/* category nav pic rollovers */
a#tab-product1 { background-position:top !important; height:166px !important; }
a:hover#tab-product1 { background-position:bottom !important}

a:hover#tab-product1 { /*opacity: 0.6; */  }




ul.navbar-nav ul.search1 { width:470px !important; background-color:transparent !important; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none}


/* home & search icons */

ul.navbar-nav li.home a { background:url(../images/nav-home.png) 50% 50% no-repeat; width:55px; height:74px; position:relative; text-indent:-9999px; display:inline-block}

ul.navbar-nav li.home a:hover { background:#5a8e22 url(../images/nav-home.png) 50% 50% no-repeat !important;}

ul.navbar-nav li.search a { background:url(../images/nav-search.png) 50% 50% no-repeat; width:50px; height:74px; text-align:-9999px }

ul.navbar-nav li.search a:hover { background:#5a8e22 url(../images/nav-search.png) 50% 50% no-repeat !important;  }



ul.navbar-nav li.home-mob { display:none}

ul.navbar-nav.sticky li.home a { background:url(../images/nav-home1.png) 50% 55% no-repeat; width:55px; height:45px; text-align:-9999px }
ul.navbar-nav.sticky li.home a:hover { background:#5a8e22 url(../images/nav-home1.png) 50% 55% no-repeat;}
ul.navbar-nav.sticky li.search a { background:url(../images/nav-search1.png) 50% 55% no-repeat; width:50px; height:45px; text-align:-9999px }
ul.navbar-nav.sticky li.search a:hover { background-color:#90090B;  width:50px !important; height:45px !important;  }


/* search form */
.navbar-nav .search-form { background-color:#4d515a; display:block; height:70px; width:470px; position:relative; left:-410px; padding:10px 0 10px 17px; }
.navbar-nav .search-form input { background-color:#656870; padding:8px; color:#fff; border:none; width:376px; height:48px; font-style:italic; font-size:1.2em; float:left }
.navbar-nav .search-form input.btn-go  { background-color:#656870; color:#fff; border:none; width:50px; height:48px; font-style: normal; font-size:1.2em;  float:left; margin-left:10px }
.navbar-nav .search-form input.btn-go:hover  { background-color:#5a8e22; color:#ffffff; -webkit-transition: color 0.25s ease-out; -moz-transition: color 0.25s ease-out; -ms-transition: color 0.25s ease-out; -o-transition: color 0.25s ease-out; transition: color 0.25s ease-out;}

/* for sticky nav */
ul.navbar-nav.sticky ul.dropdown-menu { margin-top:-5px}

#menu-bg { position: fixed; top: 192px; width: 100%; z-index: 9000; height:74px; transition: top 0.3s ease-in-out;  }

#menu-bg.sticky { top:90px; height:45px !important; }





/* Extra small devices (Phones) incl IPAD VERTICAL ****************************************************************/

/* Max Width 768px */

@media (max-width: 768px) {



#nav-btn1 { display:none}

/*#menu-bg { position: fixed; top: 192px; width: 100%; z-index: 9000; height:74px; transition: top 0.3s ease-in-out; background-color: #1473D8  }

*/#menu-bg { display:none /*position: fixed; top: 192px; width: 100%; z-index: 9000; height:74px; transition: top 0.3s ease-in-out; background-color: #99FC03*/  } /* shows */



ul.navbar-nav { display:none}

}









/* Max Width 320px MOBILE ONLY **************************************************************************/

@media (max-width: 320px) {



#nav-btn1 { width:0px !important}



ul.navbar-nav li.home { display:none !important}

ul.navbar-nav li.home-mob { display:block; background-color:#E42246;}



#mainnav { background-color:#F712BD; line-height:1.5em; /*padding-bottom:20px !important ;*/ height:60px !important; border-bottom:2px solid #ffffff !important; padding-top:10px}





#menu-bg2 { position: fixed; top: 180px; width: 100%; z-index: 9000; height:50px; transition: top 0.3s ease-in-out;    }/* shows */

#content {  }



#menu-bg2.sticky {/* reduced sticky header */

		top:110px; height:50px}



#menu-bg2.sticky #content { margin-top:140px !important;   }



.dropdown { background-color:#71a737 !important; margin-top:-10px}



#tab-product1,

#tab-product2,

#tab-product3,

#tab-product4,

#tab-product5,

#tab-product6,

#tab-product7,

#tab-product8,

#tab-product9 { background:none }

.solid-menus .tabs.top-tabs-bdr > .tab-nav > li {
  list-style: none;
  float: left;
  border:none ;
  text-align: left !important;
  border-bottom: 0;
  height: 40px;
  width:100%;
  		/*background-color:#000 !important; not working */
}

.solid-menus .tabs.top-tabs-bdr > .tab-nav > li a {
  line-height: 1.3em;
  padding: 0 0 0 10px;
  padding-top:10px;
  text-decoration: none;
  display: block;
  color: #ffffff;
  text-align: left !important;
  height: 40px;
  font-size:1.1em;
  border-bottom:none !important
}

.solid-menus .tabs.top-tabs-bdr > .tab-nav > li:first-child { border-left:none !important; }
.solid-menus ul.tab-nav li a { background-color:#90d04a !important; border:1px solid #ffffff !important}

.solid-menus .tabs.top-tabs-bdr > .tab-nav-products > li {
  list-style: none;
  float: left;
  border:none ;
  text-align: left !important;
  border-bottom: 0;
  height: 40px;
  width:100%;
  		/*background-color:#000 !important; not working */
}

.solid-menus .tabs.top-tabs-bdr > .tab-nav-products > li a {
  line-height: 1.3em;
  padding: 0 0 0 10px;
  padding-top:10px;
  text-decoration: none;
  display: block;
  color: #ffffff;
  text-align: left !important;
  height: 40px;
  font-size:1.1em;
  border-bottom:none !important
}

.solid-menus .tabs.top-tabs-bdr > .tab-nav-products > li:first-child { border-left:none !important; }
.solid-menus ul.tab-nav-products li a { background-color:#90d04a !important; border:1px solid #ffffff !important}

}

@media (max-width: 1669px) {


#nav-btn1 { width:210px !important}



.solid-menus .tabs.top-tabs-bdr > .tab-nav > li { /* product category pics */
  background-color:#000;
/*  height: 184px;
  height:164px;	*/
  height:222px;
}
.solid-menus .tabs.top-tabs-bdr > .tab-nav-products > li { /* product category pics */
  background-color:#000;
/*  height: 184px;
  height:164px;	*/
  height:222px;
}



/* Product category tab ********************************************************************************************************/

.solid-menus .tabs.top-tabs-bdr > .tab-nav > li a { /* product category title */
  height: auto;
  line-height: 1.1em;
  /*padding-top:157px;*/
  padding-top:169px;
  height: 155px;
  background-repeat:no-repeat
}

.solid-menus .tabs.top-tabs-bdr > .tab-nav > li a:hover,
.solid-menus .tabs.top-tabs-bdr > .tab-nav > li a:visited,
.solid-menus .tabs.top-tabs-bdr > .tab-nav > li a:active {background-repeat:no-repeat}

.solid-menus .tabs.top-tabs-bdr > .tab-nav-products > li a { /* product category title */
  height: auto;
  line-height: 1.1em;
  /*padding-top:157px;*/
  padding-top:169px;
  height: 155px;
  background-repeat:no-repeat
}

.solid-menus .tabs.top-tabs-bdr > .tab-nav-products > li a:hover,
.solid-menus .tabs.top-tabs-bdr > .tab-nav-products > li a:visited,
.solid-menus .tabs.top-tabs-bdr > .tab-nav-products > li a:active {background-repeat:no-repeat}





.s-tab-content .col-lg-5  { margin-left:-50px !important; padding-left:50px; width:200px;}
.nav-level3 img {display:none}
.nav-level3 font { margin-top:-20px}



.solid-menus .tabs.side-tabs > .tab-nav > li a { /* product dropdown list styles */
  padding: 4px 15px; }

.solid-menus .tabs.side-tabs > .tab-nav > li {
  width: 325px;
}
.solid-menus .tabs.side-tabs > .tab-nav-products > li a { /* product dropdown list styles */
  padding: 4px 15px; }

.solid-menus .tabs.side-tabs > .tab-nav-products > li {
  width: 325px;
}


}



@media (max-width: 1441px) { #nav-btn1 { width:120px !important}}
